ErrDialog.cpp File Reference
`#include "ErrDialog.h"`
`#include <Table.h>`
`#include <DoubleSpinBox.h>`
`#include <ErrorBarsCurve.h>`
`#include <MultiLayer.h>`
`#include <ApplicationWindow.h>`
`#include <QHBoxLayout>`
`#include <QVBoxLayout>`
`#include <QGridLayout>`
`#include <QList>`
`#include <QLabel>`
`#include <QComboBox>`
`#include <QRadioButton>`
`#include <QPushButton>`
`#include <QGroupBox>`
`#include <QButtonGroup>`
`#include <QWidget>`
`#include <gsl/gsl_statistics.h>`